import React from 'react';
import ReactDOM from 'react-dom';

const width = 960;
const height = 500;
const centerX = width / 2;
const centerY = height / 2;
const strokeWidth = 20;
const eyeOffsetX = 90;
const eyeOffsetY = 100;
const eyeRadius = 40;
const mouthWidth = 20;

const App = () => (
  <svg width={width} height={height}>
    <g transform={`translate(${centerX},${centerY})`}>
      <circle
        r={centerY - strokeWidth / 2}
        fill="red"
        stroke="black"
        stroke-width={strokeWidth / 1.5}
        />

        <circle
        r={eyeRadius * 1.75}
        fill="white"
        stroke="black"
        stroke-width={strokeWidth / 1.5}
        />

      <circle
        r={eyeRadius}
        fill="white"
        stroke="black"
        stroke-width={strokeWidth / 2}
        />

    </g>
  </svg>
 
);

const rootElement = document.getElementById("root");
ReactDOM.render(<App/ >, rootElement);